<style type="text/css">
	.inky-pod-header{
		position: absolute;
	    color: white;
	    top: 20%;
	    left: 50%;
	    transform: translate(-50%, 0);
	    text-align: center;
	    width: 45vw;
	}
	.display-3{
		font-weight: 700;
	}
	.title-center{
		float: inherit;
		display: inline-block;
	}
	.page-desc{
		font-size: 1.5rem;
    	font-weight: 500;
    	line-height: 1.3;
	}
</style>

<div class="position-relative">
	<div class="black-layer">
	</div>
	
				<img src="https://picsum.photos/200/300/?blur" class="w-100 h-12">
		
		<div class="inky-pod-header">
			<h1 class="display-3 title-center mb-5">
			{{title}}
			</h1>
			<p class="page-desc">
				{{description}}
			</p>
		
		<button class="btn btn-play rounded-0 py-1 my-3"><span id="podcast_total_number">20</span> {{title}}</button>
		</div>
	</div>